package com.example.fitbot.ui.activities;

import android.os.Bundle;
import android.support.v7.app.AppCompatActivity;

import com.example.fitbot.R;
import com.example.fitbot.util.NavigationManager;

public class EndScreenActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_end_screen);

        NavigationManager.hideSystemUI(this);

        NavigationManager.setupButtonNavigation(this, R.id.homeButtonEndScreen, MainActivity.class);
        NavigationManager.setupButtonNavigation(this, R.id.startButtonEndScreen, FitnessActivity.class);
    }
}